body {
    background-color: #444349;
    color: #fff;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    padding-top: 180px;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Roboto Slab', serif;
}

.header {
    padding-bottom: 50px;
}

.footer {
    margin-top: 50px;
    padding-top: 20px;
    background-color: #FFF;
    border-top: 4px solid #FF7200;
}

.btn-primary {
    font-family: 'Roboto Slab', serif;
    font-weight: 700;
}

.btn-lg {
    font-size: 25px;
    font-weight: normal !important;
}

.no-margin-top {
    margin-top: 0;
}

p a,
p a:hover,
td a:hover,
.orange-text {
    color: #ff7200 !important;
}

h3 a {
    font-size: 12px;
}

img {
    height: auto !important;
    max-width: 100%;
}

td a {
    color: #FFF;
}

.orange-text:active,
.orange-text:hover,
.orange-text:focus {
    color: #ff7200;
    text-decoration: none;
}

.orange-bg {
    background-color: #ff7200;
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a.active,
.bike-icons p.active {
    color: #14b1e8;
}

.submenu {
    background-color: #ff7200;
    color: #fff;
    border-bottom: 4px solid #444349;
    min-height: 25px;
}

.submenu #navbar-left li {
    display: inline-block;
}

.submenu.navbar-default .navbar-nav > li > a {
    color: #fff;
    padding: 5px 25px;
}

.submenu.navbar-default .navbar-nav > li.social > a {
    padding-left: 10px;
    padding-right: 10px;
}

.mainmenu {
    background-color: #fff;
    margin-top: 33px !important;
    min-height: 75px;
}

.mainmenu.navbar-default .navbar-nav > li > a {
    padding: 30px;
    /*font-family: 'Roboto Slab', serif;*/
    text-transform: uppercase;
    /*font-weight:700;*/
    font-size: 1.1em;
}

.mainmenu.navbar-default .navbar-nav > li.first > a,
.submenu.navbar-default .navbar-nav > li.first > a {
    padding-left: 0;
}

.mainmenu.navbar-default .navbar-nav > li.last > a,
.submenu.navbar-default .navbar-nav > li.last > a {
    padding-right: 0;
}

.navbar-brand img {
    max-height: 50px;
}
#mobile-menu #navbar-right {
    display: none;
}

@media (max-width: 360px) {
    .info-section .info {
        max-width: 135px !important;
    }
}

@media (max-width: 480px) {
    .footer {
        text-align: center;
    }
    table.hours {
        border-radius: 5px;
        width: 100%;
        margin: 0px auto;
        float: none;
    }
    table.hours td {
        text-align: center;
    }
    .mainmenu {
        margin-top: 25px;
    }
    .submenu #navbar-left {
        margin: 0;
    }
    .submenu #navbar-left > li > a {
        padding: 5px;
    }
    .submenu #navbar-right {
        margin-top: 55px !important;
    }
    .mainmenu.navbar-default .navbar-nav > li.first > a,
    .submenu.navbar-default .navbar-nav > li.first > a {
        padding-left: 25px;
    }
    .navbar-header {
        min-height: 50px;
    }
    /*.thumbnail a > img {
        max-width: 145px !important;
        max-height: 120px !important;
    }
    .info-section {
        position: absolute;
        bottom: 4px;
        width: 100%;
    }
    .info-section .info {
        max-width: 143px;
    }*/
}

@media (max-width: 767px) {
    body {
        padding-top: 90px;
    }
    .header {
        padding: 10px;
    }
    .navbar-brand {
        padding: 0 0 0 15px;
    }
    .submenu #navbar-left {
        margin: 0;
    }
    .submenu #navbar-right {
        margin-top: 55px;
    }
    .submenu .navbar-collapse {
        border-top: 0;
    }
    .mainmenu {
        min-height: 55px;
    }
    #mobile-menu #navbar-right {
        display: block;
    }
    #mobile-menu .first {
        margin-top: 10px !important;
    }
    .navbar-right {
        margin-top: 40px !important;
    }

    .navbar-header img {
        margin-top: 10px;
    }

    .navbar-header button {
        margin-top: 15px;
    }

    a.navbar-brand {
        padding-left: 5px;
    }

    .navbar-brand img {
        max-width: 215px;
        height: auto;
    }

    #navbar-right .first:first-child {
        margin-top: 30px;
    }
    .bike-icons {
        padding: 0 15px 0 15px;
        text-align: left !important;
    }
}
.bike-labels .col-xs-6:first-child {
    width: 125px;
}

@media (max-width: 990px) {
    #navbar-right li>a {
        padding: 5px;
    }
    #bs-example-navbar-collapse-1 {
        max-width: 30%;
    }
    #bs-example-navbar-collapse-2 {
        max-width: 70%;
    }
    /*.thumb:last-child {*/
        /*display: none;*/
    /*}*/
}

@media (min-width : 768px) and (max-width : 1024px) {
    .navbar-header img {
        max-width: 250px;
        height: auto;
    }
    .mainmenu.navbar-default .navbar-nav>li>a {
        padding: 30px 10px !important;
    }
    .content>.header {
        padding-bottom: 25px;
    }
    .more-filters,
    .more-filters:hover {
        color: #ff7200;
    }
}

a.list-group-item {
    color: #fff;
    border-color: #fff;
    background-color: transparent;
}

a.list-group-item:hover {
    color: #fff;
    cursor: pointer;
    border-color: #15afe5;
    background-color: #15afe5;
    text-decoration: none;
}

.bike-icons {
    text-align: center;
}

.bike-icons a {
    display: block;
    text-decoration: none;
    text-transform: uppercase;
}

.bike-icons a:hover p {
    color: #14b1e8;
}

.bike-icons img {
    width: 120px;
    display: block;
    -moz-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
    filter: FlipH;
    -ms-filter: "FlipH";
}

.bike-icons p {
    color: #fff;
    padding-top: 15px;
    font-family: 'Roboto Slab', serif;
}

.details .btn-block {
    margin: 10px 0 10px !important;
}

.banner {
    margin-bottom: 30px;
}

.banner_link {
    display: block;
}

.banner_link img {
    opacity:0.9;
}

.banner_link:hover img {
    opacity:1;
}


/* thumbnails */
.thumbnail {
    background-color: white;
    color: #000;
    height: auto;
    min-height: 300px;
    border: 3px solid transparent;
    border-radius: 5px;
}
.thumbnail:hover {
    border: 3px solid #FF7200;
}
.thumb img {
    padding-bottom: 15px;
}
.thumb .bike-desc {
    padding: 10px 0;
}
.thumb .brand {
    height: 40px;
    overflow: hidden;
    text-overflow: ellipsis;
}
.discounted-price {
    text-decoration: line-through;
    margin-top: -20px;
    color: #868686;
}
.thumb a.bike-info {
    width: 100%;
}
@media only screen and (max-width: 480px) {
    .thumbnail {
        height: 210px;
        min-height: 210px;
        max-height: 235px;
    }
    .thumb img {
        padding-bottom: 15px;
        max-height: 105px;
        width: auto;
    }
}
@media only screen and (min-width: 767px) {
    .thumbnail {
        padding: 15px;
    }
    .thumb img {
        max-height: 160px;
    }
}
@media only screen and (min-width: 640px) and (max-width: 767px) {
    .thumb .brand {
        height: 20px;
    }
    .thumbnail {
        height: 325px;
        max-height: 360px;
    }
    .thumbnail img {
        max-height: 230px;
    }
}

.tbody-bike-details a {
    color: #FFF;
}

.tbody-bike-details a:hover {
    color: #ff7200;
}

.modal h3,
.modal p,
.modal label {
    color: #444349;
}

.panel-default.message {
    margin-top: 15px;
    box-shadow: none;
    background-color: transparent;
    border-color: #222;
}

.message .panel-heading {
    background-color: #333 !important;
    border-color: #222 !important;
}

.message .panel-heading h3 {
    margin: 0;
    font-size: 20px;
    color: #fff;
}

.message .panel-body {
    background-color: #444349;
}

.message .panel-body p {
    margin: 0;
}

.frame-size span.available {
    color: #81b74d;
}

.frame-size a,
.frame-size a:hover {
    color: #fff;
    text-decoration: none;
}

/* filters */
.overlay {
    z-index: 999999;
    background-color: #FFF;
    display: block;
    position: fixed;
    left: 0;
    right: 0;
    bottom: 5%;
    margin: auto;
    color: #000;
    width: 300px;
    padding: 10px;
    border: 3px solid #ff7200;
}

.overlay p {
    margin: 0;
    font-size: 24px;
    text-align: center;
}

.minusplus {
    cursor: pointer;
    color: #ff7200;
}

.filter {
    color: #333;
    background-color: #fff;
    min-height: 400px;
    padding-top: 20px;

    border-radius: 5px;
    /* position: absolute; */
}

.filter .filter-col {
    padding-bottom: 20px;
    font-family: 'Roboto Slab', serif;
}

.checkbox label {
    padding-left: 15px;
}

.img-details-container {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #fff;
}

.img-details-container img {
    max-width: 100%;
    max-height: 100%;
}

.slider.slider-horizontal {
    width: 100%;
}

.intro {
    font-style: italic;
    margin: 15px 0 !important;
}

.btn-block {
    margin: 20px 0 20px;
    white-space: normal !important;
    word-wrap: break-word;
}

.footer .info {
    margin-bottom: 10px;
}

.footer .col-xs-6:first-child {
    padding-right: 5px;
}
.footer .col-xs-6:nth-child(2) {
    padding-left: 5px;
}

.hours td {
    text-align: left;
    width: 100px;
}

.workshops .embed-responsive {
    margin-bottom: 25px;
}

.workshops a > h2 {
    color: #FFF;
}

.page-wrapper img {
    margin-bottom: 15px;
}
.bike-filters h5:hover {
    cursor: pointer;
}

.filter-wrapper {
    padding: 5px 0;
}

@media only screen and (max-width: 767px) {
    span#mobile-check {
        display: none;
    }
}
#map {
    width: 100%;
    height: 400px;
    border: 0;
}

.btn-custom {
    padding: 0;
}

.btn-custom a {
    padding: 10px 20px;
    display: block;
    color: #ffffff!important;
}

.btn-custom:hover > a {
    color: #fff;
    text-decoration: none;
    color: #ffffff!important;
}
